@media only screen and (max-width:1880px) {
	.or_abt_row1 .or_abt_rgt {
    	width:42%;
    	padding-left: 160px;
    }

    .or_abt_row2 .or_abt_lft{
    	padding-left:100px;
    }

}

@media only screen and (max-width:1640px) {
	.or_abt_row1 .or_abt_rgt {
    	width:45%;
    	padding-left: 110px;
    }

    .or_abt_row1 .or_abt_rgt img{
    	width:70px;
    	top:-20px;
    	left:5%;
    }

    .or_abt_row2 .or_abt_lft{
    	padding-left:50px;
    }

}

@media only screen and (max-width:1550px) {
	.or_abt_row2 .or_abt_cnt {
	    width: 100%;
	}

	.or_abt_row2 .or_abt_lft{
		padding-right:50px; 
	}

	.or_claim{
		background-position:center!important;
	}

	.or_testimonial .slick-prev{
		left: -5% !important;
	}

	.or_testimonial .slick-next{
		right: -5% !important;
	}
}

@media only screen and (max-width:1420px) {
	.or_abt_cnt h2 {
		font-size:30px;
	}

	.or_abt_row1 .or_abt_rgt {
    	width:45%;
    	padding-left:40px;
    }

    .or_testimonial .slick-prev{
		left:0% !important;
	}

	.or_testimonial .slick-next{
		right:0% !important;
	}
}

@media only screen and (max-width:1200px) {
	.or_container{
	    width: 95%;
	}
}

@media only screen and (max-width:1140px) {
	.or_menu .menu-icon {
	    display: block;
	    margin: 0 0 0 14px;
	    position: fixed;
	    z-index: 999999;
	    right: 30px;
	    top:47px;
	}

	.or_menu nav, .or_topbar {
	    display: none;
	}

	.or_menu .manu-btn {
	    margin: 0 20px;
	}

	.or_menu .manu-btn {
	    display: block;
	}

	.or_menu .manu-btn {
	    margin-right:65px;
	}

	.or_banner_cnt h1{
		font-size:80px;
	}

	.or_banner_cnt h2{
		font-size:52px;
	}

	.or_audit_value h3{
		font-size:18px;
	}

	.or_audit_value h2{
		font-size:44px;
	}

	.or_abt_row1 .or_abt_rgt img{
		display:none;
	}

	.or_about_rows{
		display:block;
	}

	.or_abt_row1 .or_abt_lft, .or_abt_row1 .or_abt_rgt, .or_abt_row2 .or_abt_lft, .or_abt_row2 .or_abt_rgt {
		width:100%;
	}

	.or_abt_row1 .or_abt_rgt {
		margin-top:30px;
	}

	.or_abt_row2 .or_abt_rgt{
		margin:0 auto;
		text-align:center;
	}

	.or_abt_row2{
		display:flex;
		flex-wrap: wrap;
		flex-direction:column-reverse;
	}

	.or_abt_row2 .or_abt_lft, .or_abt_row1 .or_abt_rgt{
		padding:0 20px;
	}

	.or_work_slider .slick-prev{
		 left: 44% !important;
	}

	.or_work_slider .slick-next{
		right:44% !important;
	}

	.or_claim{
		background-position:center!important;
	}

	.or_review_inr p{
		width:80%;
	}
}

@media only screen and (max-width:1080px) {
	.or_srs_pt, .or_rslt_inr{
		grid-template-columns: repeat(3, 1fr);
	}
}


@media only screen and (max-width:991px) {
	.or_seo_inner{
		display:block;
	}

	.or_seo_left{
		width:100%;
	}

	.or_seo_right{
		width:100%;
		margin-top:0;
	}

	.or_audit_value h3{
		color: #ff5e3c;
	}

	.or_banner_cnt h1 {
    	font-size: 70px;
	}

	.or_banner_cnt h2 {
    	font-size: 44px;
    	line-height: 70px;
	}

	.or_grows_inr {
	    display: block;
	}

	.or_grw_lft, .or_grw_rgt {
	    width: 100%;
	}

	.or_title p{
		max-width:80%;
	}

	.or_srs_pt{
		grid-template-columns: repeat(2, 1fr);
	}

	.or_src_cnt{
		padding:20px;
	}

	.or_rslt_bx h4{
		font-size:16px;
	}

	.or_cliam_cnt{
		width:60%;
	}

	.or_review_inr p {
	    width:90%;
	}

	.modal{
		width:90%;
	}

	.or_testimonial .slick-prev{
		display:none !important;
	}

	.or_testimonial .slick-next{
		display:none !important;
	}
}



@media only screen and (max-width:767px) {
	.or_container {
	    width: 90%;
	}
	.or_banner_cnt h1 {
	    font-size: 60px;
	}

	.or_banner_cnt h2 {
    	font-size: 40px;
    	line-height:60px;
	}

	.or_grw_rgt h2 {
    	font-size: 30px;
	}

	.or_seo_form{
		padding: 25px 20px 81px;
	}

	.or_title p{
		max-width:90%;
	}

	.or_rslt_inr{
		grid-template-columns: repeat(2, 1fr);
	}

	.or_cliam_cnt{
		width:70%;
	}

	.or_review_inr p {
	    width: 100%;
	}

	.or_title h2{
		font-size:32px;
	}
}

@media only screen and (max-width:600px) {
	.or_banner_cnt h1 {
	    font-size: 50px;
	}

	.or_banner_cnt h2 {
    	font-size: 32px;
    }

    .or_banner_cnt p{
    	font-size:16px;
    }

    .or_banner_cnt h2{
    	margin:10px 0px;
    }

    .or_seo_pt {
    	display: block;
	}

	.or_pt_icon {
		margin-bottom:15px;
	}

	.or_pt_icon img{
		width:40px;
	    height:40px;
	    object-fit: contain;
	}

	.or_rslt_bx>img{
		width:50px;
	    height:50px;
	    object-fit: contain;
	}

	.or_seo_left{
		grid-template-columns: repeat(1, 1fr);
	}

	.grw_cnt .or_grw_seo .or_grw_inr{
		display:block;
	}

	.or_srs_pt{
		grid-template-columns: repeat(1, 1fr);
	}

	.or_title p{
		max-width:100%;
	}

	.or_rslt_inr{
		grid-template-columns: repeat(1, 1fr);
	}

	.or_work_slider .slick-prev{
		 left: 40% !important;
	}

	.or_work_slider .slick-next{
		right:40% !important;
	}

	.or_claim {
	    background-position:right!important;
	}

	.or_cliam_cnt{
		width:100%;
	}

	.or_work_btn {
    	flex-wrap: wrap;
    }

    .or_request{
    	margin-bottom:15px !important;
    	display:block;
    }

    .or_clnt_img ul{
		flex-wrap: wrap;
		justify-content:center;
	}

	.or_review_inr ul p{
		text-align:center;
		margin-left:0;
	}

	.or_review h3{
		font-size:22px;
	}

	.or_review_inr p{
		font-size:16px;
	}

	.or_clnt_img{
		display:block;
	}

	.or_clnt_img img{
		margin: 0 auto;
	}

	.or_clnt_review{
		margin: 0 auto;
    	text-align: center;
	}

	.or_clnt_review h4{
		text-align:center;
	}

	.or_review_inr {
    	margin-top:20px;
	}
}


@media only screen and (max-width:450px) {
	.or_banner_cnt h1 {
	    font-size:40px;
	}

	.or_banner_cnt h2 {
	    font-size:24px;
	    line-height: 40px;
	}

	
}

@media only screen and (max-width:400px) {
	.or_grw_rgt h2 {
    	font-size:24px;
	}

	.or_clnt_img{
		align-items:center;
	}

	
}
